@import url('./variables.css');

@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:ital,wght@0,100..700;1,100..700&family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&display=swap');
/*negative margin*/
.m-n1{margin:-.25rem!important}.m-n2{margin:-.5rem!important}.m-n3{margin:-1rem!important}.m-n4{margin:-1.5rem!important}.m-n5{margin:-3rem!important}.mx-n1{margin-right:-.25rem!important;margin-left:-.25rem!important}.mx-n2{margin-right:-.5rem!important;margin-left:-.5rem!important}.mx-n3{margin-right:-1rem!important;margin-left:-1rem!important}.mx-n4{margin-right:-1.5rem!important;margin-left:-1.5rem!important}.mx-n5{margin-right:-3rem!important;margin-left:-3rem!important}.my-n1{margin-top:-.25rem!important;margin-bottom:-.25rem!important}.my-n2{margin-top:-.5rem!important;margin-bottom:-.5rem!important}.my-n3{margin-top:-1rem!important;margin-bottom:-1rem!important}.my-n4{margin-top:-1.5rem!important;margin-bottom:-1.5rem!important}.my-n5{margin-top:-3rem!important;margin-bottom:-3rem!important}.mt-n1{margin-top:-.25rem!important}.mt-n2{margin-top:-.5rem!important}.mt-n3{margin-top:-1rem!important}.mt-n4{margin-top:-1.5rem!important}.mt-n5{margin-top:-3rem!important}.me-n1{margin-right:-.25rem!important}.me-n2{margin-right:-.5rem!important}.me-n3{margin-right:-1rem!important}.me-n4{margin-right:-1.5rem!important}.me-n5{margin-right:-3rem!important}.mb-n1{margin-bottom:-.25rem!important}.mb-n2{margin-bottom:-.5rem!important}.mb-n3{margin-bottom:-1rem!important}.mb-n4{margin-bottom:-1.5rem!important}.mb-n5{margin-bottom:-3rem!important}.ms-n1{margin-left:-.25rem!important}.ms-n2{margin-left:-.5rem!important}.ms-n3{margin-left:-1rem!important}.ms-n4{margin-left:-1.5rem!important}.ms-n5{margin-left:-3rem!important}
@media (min-width:576px){.m-sm-n1{margin:-.25rem!important}.m-sm-n2{margin:-.5rem!important}.m-sm-n3{margin:-1rem!important}.m-sm-n4{margin:-1.5rem!important}.m-sm-n5{margin:-3rem!important}.mx-sm-n1{margin-right:-.25rem!important;margin-left:-.25rem!important}.mx-sm-n2{margin-right:-.5rem!important;margin-left:-.5rem!important}.mx-sm-n3{margin-right:-1rem!important;margin-left:-1rem!important}.mx-sm-n4{margin-right:-1.5rem!important;margin-left:-1.5rem!important}.mx-sm-n5{margin-right:-3rem!important;margin-left:-3rem!important}.my-sm-n1{margin-top:-.25rem!important;margin-bottom:-.25rem!important}.my-sm-n2{margin-top:-.5rem!important;margin-bottom:-.5rem!important}.my-sm-n3{margin-top:-1rem!important;margin-bottom:-1rem!important}.my-sm-n4{margin-top:-1.5rem!important;margin-bottom:-1.5rem!important}.my-sm-n5{margin-top:-3rem!important;margin-bottom:-3rem!important}.mt-sm-n1{margin-top:-.25rem!important}.mt-sm-n2{margin-top:-.5rem!important}.mt-sm-n3{margin-top:-1rem!important}.mt-sm-n4{margin-top:-1.5rem!important}.mt-sm-n5{margin-top:-3rem!important}.mb-sm-n1,.me-sm-n1{margin-right:-.25rem!important}.mb-sm-n2,.me-sm-n2{margin-right:-.5rem!important}.mb-sm-n3,.me-sm-n3{margin-right:-1rem!important}.mb-sm-n4,.me-sm-n4{margin-right:-1.5rem!important}.mb-sm-n5,.me-sm-n5{margin-right:-3rem!important}.ms-sm-n1{margin-left:-.25rem!important}.ms-sm-n2{margin-left:-.5rem!important}.ms-sm-n3{margin-left:-1rem!important}.ms-sm-n4{margin-left:-1.5rem!important}.ms-sm-n5{margin-left:-3rem!important}}
@media (min-width:768px){.me-md-0{ margin-right:0 !important} .m-md-n1{margin:-.25rem!important}.m-md-n2{margin:-.5rem!important}.m-md-n3{margin:-1rem!important}.m-md-n4{margin:-1.5rem!important}.m-md-n5{margin:-3rem!important}.mx-md-n1{margin-right:-.25rem!important;margin-left:-.25rem!important}.mx-md-n2{margin-right:-.5rem!important;margin-left:-.5rem!important}.mx-md-n3{margin-right:-1rem!important;margin-left:-1rem!important}.mx-md-n4{margin-right:-1.5rem!important;margin-left:-1.5rem!important}.mx-md-n5{margin-right:-3rem!important;margin-left:-3rem!important}.my-md-n1{margin-top:-.25rem!important;margin-bottom:-.25rem!important}.my-md-n2{margin-top:-.5rem!important;margin-bottom:-.5rem!important}.my-md-n3{margin-top:-1rem!important;margin-bottom:-1rem!important}.my-md-n4{margin-top:-1.5rem!important;margin-bottom:-1.5rem!important}.my-md-n5{margin-top:-3rem!important;margin-bottom:-3rem!important}.mt-md-n1{margin-top:-.25rem!important}.mt-md-n2{margin-top:-.5rem!important}.mt-md-n3{margin-top:-1rem!important}.mt-md-n4{margin-top:-1.5rem!important}.mt-md-n5{margin-top:-3rem!important}.me-md-n1{margin-right:-.25rem!important}.me-md-n2{margin-right:-.5rem!important}.me-md-n3{margin-right:-1rem!important}.me-md-n4{margin-right:-1.5rem!important}.me-md-n5{margin-right:-3rem!important}.mb-md-n1{margin-bottom:-.25rem!important}.mb-md-n2{margin-bottom:-.5rem!important}.mb-md-n3{margin-bottom:-1rem!important}.mb-md-n4{margin-bottom:-1.5rem!important}.mb-md-n5{margin-bottom:-3rem!important}.ms-md-n1{margin-left:-.25rem!important}.ms-md-n2{margin-left:-.5rem!important}.ms-md-n3{margin-left:-1rem!important}.ms-md-n4{margin-left:-1.5rem!important}.ms-md-n5{margin-left:-3rem!important}}
@media (min-width:992px){.m-lg-n1{margin:-.25rem!important}.m-lg-n2{margin:-.5rem!important}.m-lg-n3{margin:-1rem!important}.m-lg-n4{margin:-1.5rem!important}.m-lg-n5{margin:-3rem!important}.mx-lg-n1{margin-right:-.25rem!important;margin-left:-.25rem!important}.mx-lg-n2{margin-right:-.5rem!important;margin-left:-.5rem!important}.mx-lg-n3{margin-right:-1rem!important;margin-left:-1rem!important}.mx-lg-n4{margin-right:-1.5rem!important;margin-left:-1.5rem!important}.mx-lg-n5{margin-right:-3rem!important;margin-left:-3rem!important}.my-lg-n1{margin-top:-.25rem!important;margin-bottom:-.25rem!important}.my-lg-n2{margin-top:-.5rem!important;margin-bottom:-.5rem!important}.my-lg-n3{margin-top:-1rem!important;margin-bottom:-1rem!important}.my-lg-n4{margin-top:-1.5rem!important;margin-bottom:-1.5rem!important}.my-lg-n5{margin-top:-3rem!important;margin-bottom:-3rem!important}.mt-lg-n1{margin-top:-.25rem!important}.mt-lg-n2{margin-top:-.5rem!important}.mt-lg-n3{margin-top:-1rem!important}.mt-lg-n4{margin-top:-1.5rem!important}.mt-lg-n5{margin-top:-3rem!important}.me-lg-n1{margin-right:-.25rem!important}.me-lg-n2{margin-right:-.5rem!important}.me-lg-n3{margin-right:-1rem!important}.me-lg-n4{margin-right:-1.5rem!important}.me-lg-n5{margin-right:-3rem!important}.mb-lg-n1{margin-bottom:-.25rem!important}.mb-lg-n2{margin-bottom:-.5rem!important}.mb-lg-n3{margin-bottom:-1rem!important}.mb-lg-n4{margin-bottom:-1.5rem!important}.mb-lg-n5{margin-bottom:-3rem!important}.ms-lg-n1{margin-left:-.25rem!important}.ms-lg-n2{margin-left:-.5rem!important}.ms-lg-n3{margin-left:-1rem!important}.ms-lg-n4{margin-left:-1.5rem!important}.ms-lg-n5{margin-left:-3rem!important}}@media (min-width:1200px){.m-xl-n1{margin:-.25rem!important}.m-xl-n2{margin:-.5rem!important}.m-xl-n3{margin:-1rem!important}.m-xl-n4{margin:-1.5rem!important}.m-xl-n5{margin:-3rem!important}.mx-xl-n1{margin-right:-.25rem!important;margin-left:-.25rem!important}.mx-xl-n2{margin-right:-.5rem!important;margin-left:-.5rem!important}.mx-xl-n3{margin-right:-1rem!important;margin-left:-1rem!important}.mx-xl-n4{margin-right:-1.5rem!important;margin-left:-1.5rem!important}.mx-xl-n5{margin-right:-3rem!important;margin-left:-3rem!important}.my-xl-n1{margin-top:-.25rem!important;margin-bottom:-.25rem!important}.my-xl-n2{margin-top:-.5rem!important;margin-bottom:-.5rem!important}.my-xl-n3{margin-top:-1rem!important;margin-bottom:-1rem!important}.my-xl-n4{margin-top:-1.5rem!important;margin-bottom:-1.5rem!important}.my-xl-n5{margin-top:-3rem!important;margin-bottom:-3rem!important}.mt-xl-n1{margin-top:-.25rem!important}.mt-xl-n2{margin-top:-.5rem!important}.mt-xl-n3{margin-top:-1rem!important}.mt-xl-n4{margin-top:-1.5rem!important}.mt-xl-n5{margin-top:-3rem!important}.me-xl-n1{margin-right:-.25rem!important}.me-xl-n2{margin-right:-.5rem!important}.me-xl-n3{margin-right:-1rem!important}.me-xl-n4{margin-right:-1.5rem!important}.me-xl-n5{margin-right:-3rem!important}.mb-xl-n1{margin-bottom:-.25rem!important}.mb-xl-n2{margin-bottom:-.5rem!important}.mb-xl-n3{margin-bottom:-1rem!important}.mb-xl-n4{margin-bottom:-1.5rem!important}.mb-xl-n5{margin-bottom:-3rem!important}.ms-xl-n1{margin-left:-.25rem!important}.ms-xl-n2{margin-left:-.5rem!important}.ms-xl-n3{margin-left:-1rem!important}.ms-xl-n4{margin-left:-1.5rem!important}.ms-xl-n5{margin-left:-3rem!important}}@media (min-width:1400px){.m-xxl-n1{margin:-.25rem!important}.m-xxl-n2{margin:-.5rem!important}.m-xxl-n3{margin:-1rem!important}.m-xxl-n4{margin:-1.5rem!important}.m-xxl-n5{margin:-3rem!important}.mx-xxl-n1{margin-right:-.25rem!important;margin-left:-.25rem!important}.mx-xxl-n2{margin-right:-.5rem!important;margin-left:-.5rem!important}.mx-xxl-n3{margin-right:-1rem!important;margin-left:-1rem!important}.mx-xxl-n4{margin-right:-1.5rem!important;margin-left:-1.5rem!important}.mx-xxl-n5{margin-right:-3rem!important;margin-left:-3rem!important}.my-xxl-n1{margin-top:-.25rem!important;margin-bottom:-.25rem!important}.my-xxl-n2{margin-top:-.5rem!important;margin-bottom:-.5rem!important}.my-xxl-n3{margin-top:-1rem!important;margin-bottom:-1rem!important}.my-xxl-n4{margin-top:-1.5rem!important;margin-bottom:-1.5rem!important}.my-xxl-n5{margin-top:-3rem!important;margin-bottom:-3rem!important}.mt-xxl-n1{margin-top:-.25rem!important}.mt-xxl-n2{margin-top:-.5rem!important}.mt-xxl-n3{margin-top:-1rem!important}.mt-xxl-n4{margin-top:-1.5rem!important}.mt-xxl-n5{margin-top:-3rem!important}.me-xxl-n1{margin-right:-.25rem!important}.me-xxl-n2{margin-right:-.5rem!important}.me-xxl-n3{margin-right:-1rem!important}.me-xxl-n4{margin-right:-1.5rem!important}.me-xxl-n5{margin-right:-3rem!important}.mb-xxl-n1{margin-bottom:-.25rem!important}.mb-xxl-n2{margin-bottom:-.5rem!important}.mb-xxl-n3{margin-bottom:-1rem!important}.mb-xxl-n4{margin-bottom:-1.5rem!important}.mb-xxl-n5{margin-bottom:-3rem!important}.ms-xxl-n1{margin-left:-.25rem!important}.ms-xxl-n2{margin-left:-.5rem!important}.ms-xxl-n3{margin-left:-1rem!important}.ms-xxl-n4{margin-left:-1.5rem!important}.ms-xxl-n5{margin-left:-3rem!important}}

/* GENERAL */
html, body{
  font-family: "IBM Plex Sans", sans-serif;
    color: var(--color-white) !important;
    overflow-x: hidden;
    font-size: var(--font-size-default) !important;
}.lead {
    font-size: 1rem;
    font-weight: 400;
}
a{
    text-decoration: none !important;    cursor: pointer;
}
ul{
    list-style: none;
    padding: 0 !important;
}
input{
    outline: none;
    border: none;
}
input[type="date"] {
    color: #fff;
}.diretta-title, .diretta_list_title {
    overflow: hidden;
    text-overflow: ellipsis;
}
.btn-close-white {
    --bs-btn-close-color: white;
  }  
.w-30{
    width: 100%;
}
.line-height-unset{
    line-height: unset !important;
}
.background-color-blue-linear{
    background: var( --color-blue-2);
}
.input-no-form{
    background-color: #FFFFFFCC;
    height: 36px;
    border-radius: 28px;
    padding: 0 20px;
}
.input-no-form input{
    background-color: transparent;
    font-size: var(--font-size-3);
}
.input-no-form img{
    width: 20px;
    height: 20px;
}.passwd-container,
.input-form{
    background-color: transparent;
    border-bottom: 1px solid #1D1D1D;
    height: 40px;
    color: #fff;
    border-radius: 0;
    padding: 0;
    box-shadow: none;
    border-top: 0;
    border-left: 0;
    border-right: 0;
}option {
    background: #323232;
}
.eye{
    cursor: pointer;
} .incorrect_input {
    border-color: var(--bs-danger)!important;
    
}
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus {
    background-color: #282829; 
    -webkit-text-fill-color: #fff;   
    transition: background-color 5000s ease-in-out 0s;
    filter: none !important;
}
input:autofill {
    filter: none !important;
    background-color: #282829;transition: background-color 5000s ease-in-out 0s;
    background-color: #fff !important;
    box-shadow:0 0 0 30px #282829 inset !important;
}

input:-moz-autofill {
    filter: none !important;transition: background-color 5000s ease-in-out 0s;

}  .section {
    padding-top:25px;
    padding-bottom: 25px;
}.section-mb{ 
    margin-bottom: 25px;
}.section-mt{ 
    margin-top: 25px;
}
.passwd-container 
.input-form{ border:0 
}
.passwd-container input{
    padding-left: 3px !important;
}
.accetta-termini{
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background-color: #fff;
    display: inline-block;
}
.tag{
    display: inline-block;
    border: 1px solid #fff;
    font-size: var(--font-size-1);
    border-radius: 9px;
    padding: 0 10px;
    padding-bottom: 1.5px;
    margin-right: 5px;
}
.custom-select {
    position: relative;
    display: inline-block;
    user-select: none;
    background-color: var(--color-select2);
    border-radius: 28px;
    width: 100%;
    padding: 0 20px;
    color: #fff;
    height: 36px;
}
.custom-select-trigger {
    position: relative;
    display: block;
    text-transform: capitalize;
}
.custom-options {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    background-color: var(--color-select2);
    z-index: 100;
    padding: 0 20px;
    border-bottom-left-radius: 18px;
    border-bottom-right-radius: 18px;
}
.custom-select.open{
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
    border-top-right-radius: 18px !important;
    border-top-left-radius: 18px !important;
}
.custom-select.open .custom-options {
    display: block;
    opacity: 1;
}
.color-white a{
    color: #fff;
}
  
/* COMPONENTI */
.container-fluid{ 
	padding-left:20px;
	padding-right:20px;} 
/* NAVBAR */
.navbar-brand { 
    max-width: calc(100dvw - 12rem);
    width: 205px;
}
a.navbar-brand img {
max-height: 95px;}
.header{
    position: fixed;
    right: 0;
    left: 0;
    z-index: 1030;
    background-color: var(--color-blue) !important;
}header.header + main {
    padding-top: 60px;
}
.m-nav{
    height: 60px;
    background-color: var(--color-blue);
    display: flex;
    align-items: center;
    justify-content: space-between;
    box-shadow: 0px 7px 10px #00000033;
    z-index: 100;    
	padding: 0 20px;
}
.m-nav img{
    height: 35px;
}
.m-nav a{
    color: var(--color-white);
    text-transform: uppercase;
    /* font-weight: 600; */
}
.m-nav button{
    border: none;
    background-color: transparent;
}
.m-nav button i{
    color: var(--color-white);
    font-size: 25px;
    font-weight: 700;
}i#lens-nav {
    font-size: 21px;
}
.m-nav .smart-btn-content{
    text-align: right;
    position: absolute;
    min-width: 280px;
    top: 50px;
    z-index: 1;
    background-color: var(--color-white);
    box-shadow: 0px 3px 6px #00000029;
    padding: 20px 15px;
    opacity: 0;
    pointer-events: none;
    visibility: hidden;
    transition: all .3s ease;
}
.m-nav #hamburger-box{
    top: 60px;
    right: 0;
}
.m-nav #person-box{
    top: 60px;
    right: 0;
}
.m-nav #lens-box{
    top: 60px;
    right: 0;
}
.m-nav #smart-person-box{
    top: 60px;
    right: 0;
}
.m-nav .smart-btn-content a, .m-nav .smart-btn-content i{
    color: var(--color-blue) !important;
}
.m-nav ul{
    margin: 0 !important;
}.m-nav .smart-btn-content.toggle-box,
.toggle-box{
    opacity: 10 !important;
    pointer-events: auto;
    visibility: visible;
    z-index: 100 !important;
}
#smart-person{
    font-size: 30px !important;
}
#input-search-smart{
    width: 70%;
    border: none;
    border-bottom: 1px solid #ccc;
}

/* FOOTER */
.footer{ 
    padding: 55px 0; 
}
.footer .btn-footer{
    color: #fff;
    padding: 3px 5px;
    margin-bottom: 50px;
    display: inline-block;
    width: 120px;
}
.footer ul li a{
    font-size: var(--font-size-1);
    color: var(--color-white);
}

.footer ul li{
    font-size: var(--font-size-1);
}

/* DIRETTA ATTIVA */
.diretta_list_text{ 
position:relative}
.basket_ico {
    float: right;
    opacity: 0.5;
    font-size: 1.3rem;
    line-height: 1;
    position: absolute;
    right: 1rem;
    top: 0;
}.diretta_list_title{
	
    padding-right: 2rem;
}
.custom-row{
    margin: 0 !important;
}
.diretta::after {
    content: '';
    width: 100%;
    height: 1px;
    background-color: var(--color-white);
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0.5;
}
.diretta .diretta-image>div{
    position: absolute;
    bottom: 15px;
    right: 1.4rem;
    left: 1.4rem;
     
}
.diretta .diretta-image>div>div{
    background-color: seagreen;
    padding: 0 3px;
    font-weight: 600;
    width: fit-content;
}
.diretta .diretta-image img{
    border-radius: 20px;
    height: 211px;
    object-fit: cover;
}
.diretta h2{
    line-height: .8;
}
.diretta .diretta-overlay{
    position: absolute;
    top: 0 !important;
    bottom: 0 !important;
    left: 0 !important;
    right: 0 !important;
    background-color: rgba(0,0,0,.2);
    border-radius: 20px;
}
/* VIDEO VERTICAL */
.video-vertical .single-video-vertical{ 
    display: flex
;
}
.video-vertical img{
    border-radius: 10px;
}
.video-vertical .info{
    bottom: 10px;
    left: 10px;
    padding-right: 10px;
}
.video-vertical .info h3{
    text-transform: uppercase;
    line-height: .9;
    font-weight: 600;
    font-size: var(--font-size-7);
}
.video-vertical .info div{
    text-transform: uppercase;
    font-size: var(--font-size-small);
    font-weight: 600;
    background-color: red;
    width: fit-content;
    padding: 0 2px;
}
/* DIRETTA FUTURA */
.video-detail-top{ 
    color: #fff;
}
.video-detail img{
    border-radius: 10px;
    object-fit: cover;
}
.video-detail-border:not(:last-of-type)::after{
    content: '';
    width: 95%;
    height: 1px;
    background-color: #000;
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    bottom: 0;
}
.video-detail .position-absolute{
    bottom: 8px;
    left: 1.2rem;
    width: 85%;
}
.video-detail .position-absolute h2{
    margin-bottom: 5px;
    line-height: .8;
}
.video-detail .position-absolute div{
    background-color: red;
    width: fit-content;
    padding: 0 3px;
}
.video-detail-bottom{
    color: #d2d1da;
}

/* FORM */
 
.form > div.red-line::after{
    content: '';
    width: 100%;
    height: 2px;
    background-color: var(--color-red);
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    bottom: -3rem;
}
.form .personal-label {
    display: flex
;
    gap: 1rem;
    align-items: flex-start;
}
.form label:not(.labelck){ 
    font-size: 1.15rem; text-transform:uppercase;}
 .form-check-input:checked {
    background-color: #bf3432;
    border-color: #bf3432;
}
 .form-check-input {
    --bs-form-check-bg: #323232;
    width: 1rem;
    height: 1rem;
    min-width: 1rem;
    margin-top: .25em;
    vertical-align: top;
    background-color: var(--bs-form-check-bg);
    background-image: var(--bs-form-check-bg-image);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    border: var(--bs-border-width) solid #ffffff;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-print-color-adjust: exact;
    color-adjust: exact;
    print-color-adjust: exact;
}
.form .personal-label div{
    display: inline-block;

}
.form .personal-label div img{
    width: 20px;
    height: 20px;
}
.form .checked-label label::before{
    content: '';
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background-color: var(--color-red);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
/*dropdown*/
.dropdown-toggle {
    white-space: nowrap;
    -webkit-appearance: none;
    background: transparent;
    border: 0;
    color: #fff;
}.dropdown-menu { 
    z-index: 44444;
}


/*VIDEO JS*/

	  
      #video { overflow: hidden; width: 100%; height: 100%; 
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
}	 
.video-js .vjs-big-play-button {
    bottom: 0;
    right: 0;
    margin: auto;
    font-size: 3em;
    line-height: 2em;
    height: 2em;
    width: 2em;  
    top: 0;
    left: 0;
    padding: 0; 
    border: .06666em solid #fff;
    background-color: #2b333f;
    background-color: rgba(43,51,63,.7);
    border-radius: 100%;
    transition: all .4s;
}
.vjs-paused.video-js .vjs-big-play-button {
   display:block
}
.video-js .vjs-big-play-button:focus  {
    outline: none;
    opacity: 0.7;
}.video-js .vjs-big-play-button:hover  {
    outline: none;
    opacity:1;
color:#33bef2;
    background-color:rgba(0,0,0,0.2);
}.video-js .vjs-big-play-button { 
    border: 2px solid #ffffff61 !important;
}
 .video-js .vjs-big-play-button::before  {
    content: "";
    display: block;
    position: absolute;
    left: -2px;
    right: -2px;
    top: -2px;
    bottom: -2px; 
    border-radius: 100%;
    border: 2px solid #8bc441;   
    clip-path: polygon(0 100%, 100% 100%, 100% 100%, 0% 100%); 
    transform: rotate(-90deg);
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
}
.video-js .vjs-big-play-button::before  { 
    transform: rotate(90deg); 
}
.video-js .vjs-big-play-button:hover::before  {
    clip-path: polygon(0 0%, 100% 0%, 100% 100%, 0% 100%);
}.video-js { 
    background-color: #00000008 !important; 
}.vjs-poster { 
    background-color: transparent !important; 
}
/*hide except audio*/

.only-audio-controls .vjs-volume-panel  {
    background-color: rgba(43, 51, 63, .7);
}
.only-audio-controls button.vjs-play-control,.only-audio-controls .vjs-progress-control.vjs-control ,.only-audio-controls .video-js .vjs-time-control,
.only-audio-controls.video-js .vjs-time-control,.video-js.only-audio-controls  .vjs-fullscreen-control {
    display: none;
}.video-js.only-audio-controls  .vjs-control-bar { 
    background-color: transparent;}
/* CAROSELLO */
.swiper-slide {
    width: 80% !important; 
    display: flex;
     height: auto;
}
.swiper-wrapper .swiper-slide:last-child {
    margin-right: 1rem !important;
}
li::marker {
  color: #bf3432;
}ul.list-ul {
    list-style: disc;
    padding-left: 1rem !important;
}
 .video-item  {
    display: flex;
    flex-direction: column;
    border-radius: 1rem;
}
.swiper-container-image{
    border-radius: 10px;
    aspect-ratio: 660 / 495;
    position: relative;
}.swiper-container-image i.bi  {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: flex
;
    align-items: center;
    justify-content: center;
    font-size: clamp(1.5rem, 3vw, 2.5rem);
}
.swiper-container-image img{
    border-radius: 2rem; 
    object-fit: cover;
    height: 100%;
}
.swiper-content-image{
    position: absolute;
    bottom: 10px;
    left: 10px;
    padding-right: 10px;
}
.swiper-content-image>h3{
    text-transform: uppercase;
    line-height: 1.2;
    font-weight: 600;
    font-size: 16px;
    /* font-size: var(--font-size-7); */
}
.swiper-content-image>.swiper-content-image-name{
    text-transform: uppercase;
    font-size: var(--font-size-small);
    font-weight: 600;
    background-color: red;
    width: fit-content;
    padding: 0 5px;
}.swiper-pagination-bullet {
      transition: all 0.3s linear 0.3s;
}
.swiper-content-image-number{
    position: absolute;
    bottom: -40px;
    left: 0;
    font-size: var(--font-size-big);
    font-weight: 700;
    color: #292554;
    text-shadow: rgb(255, 255, 255) 1px 0px 0px, rgb(255, 255, 255) 0.540302px 0.841471px 0px, rgb(255, 255, 255) -0.416147px 0.909297px 0px, rgb(255, 255, 255) -0.989993px 0.14112px 0px, rgb(255, 255, 255) -0.653644px -0.756803px 0px, rgb(255, 255, 255) 0.283662px -0.958924px 0px, rgb(255, 255, 255) 0.96017px -0.279416px 0px;
}
.swiper-pagination-bullet-active{
      transition-delay: 0;
    background-color: var(--color-red) !important;
    opacity: 1 !important;
}
.swiper-pagination>span{
    background-color: var(--color-white);
    opacity: .5;
}
.swiper-pagination-bullet-active{
    padding: 0 12px;
    border-radius: 5px !important;
}
.description-carousel{
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
}
.swiper-center{
    display: flex;
    justify-content: center;
}.swiper-button-next, .swiper-button-prev { 
    width: 3rem;
    height: 4rem;
}
/* BOTTONI */
.z-btn-general{
    border-radius: 28px;
    border: none;
    display: inline-block;
    color: var(--color-white);
}
.z-btn-height-1{
    height: 56px;
    line-height: 56px;
}
.z-btn-height-2{
    height: 36px;
    line-height: 36px;
}
.z-btn-general img{
    width: 20px;
    height: 20px;
}
/*cover video*/
.container-video {
    background-size: cover;
    background-position: center;
    position: absolute !important;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    overflow: hidden;
} .bg-video iframe {
    width: 100% !important;
    height: 100% !important;
    left: 0!important;
    top: 0!important;
    position: absolute;
}
  .bg-video {
    left: 50% !important;
    top: 50% !important;
    transform: translate(-50%,-50%);
    bottom: 0;
    min-width: 100%;
    padding: 0!important;
    position: absolute !important;
    z-index: 0;
    pointer-events: none;
    -webkit-transition: opacity 300ms ease;
    -moz-transition: opacity 300ms ease;
    -ms-transition: opacity 300ms ease;
    -o-transition: opacity 300ms ease;
    transition: opacity 300ms ease;
    overflow: visible !important;
    height: 100%;
}.iframeContainer {
    left: 50% !important;
    top: 50% !important;
    transform: translate(-50%,-50%);
    opacity: 0;
    min-width: 100%;
    padding: 0 0 56.25% 0 !important;
    min-height: 100%;
    position: absolute !important;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    opacity: 1;
    display: block !important;
}
/* STRUTTURA */
.p-relative {
    position: relative;
}hr {
    margin: 1rem 0;
    color: #BF3432;
    border: 0;
    border-top: 2px solid;
    opacity: 1;
    width: 140px;
    margin-left: auto;
    margin-right: auto;
}
/* NON REGISTRATO */

.non-registrato .section-2 img{
    border-radius: 20px;
}
.non-registrato .section-2{
    padding-bottom: 100px;
}
.logo-jumbo {
    width: 250px;
}.b-radius-all{
    border-radius: 2.5rem;
    border-radius: 1rem;}
	.b-radius-bottom{
        border-bottom-left-radius: 2.5rem;
        border-bottom-right-radius: 2.5rem;
        border-bottom-left-radius: 2rem;
        border-bottom-right-radius: 2rem;}
.jumbotron,
.jumbotron-1{
    height: 0; 
    padding-bottom: 135%;
    background-color: transparent;
    /* background-image: url('/zampevideo/image/Plpl_2023_Lancio_ADV_VIDEO_Nuova_piattaforma_PLPL_TV_2023_GIF.gif'); */
    background-image: url('../../image/jumbotron_1_xs.jpg');
    background-image: var(--bg-img-mobile);
    background-size: cover;overflow:hidden;
    background-position: center;
    background-repeat: no-repeat;
    position: relative; 
}.jumbotron-acc.jumbotron {
    border-radius: 2.5rem; 
    padding-bottom: 99%;
	min-height: 100%;
    background-image: url(../../image/jumbotron_accedi.jpg);
    background-image: url(../../image/accedi_mob.png);
        background-position: center 0;
}.jumbotron-reg.jumbotron {
    border-radius: 2.5rem;  min-height: 100%;
    background-image: url(../../image/jumbotron_registrati.jpg);
}.jumbotron,
.jumbotron-1,
.jumbotron-2,
.jumbotron-3{         max-width: 100dvw;
    position: relative;overflow:hidden
}
.jumbotron-1 .jumbotron-1-content {
    position: absolute;
 /*   top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); */
    /* bottom: clamp(2rem, 5vw, 4rem); */
    top: clamp(4rem, 5vw, 4rem);
    right: 0;
    margin: auto;
    left: 0;
}
.btn-jumbotron{
    width: 156px;
}

.fullscreen-w {
    width: 100dvw;
    position: relative;
    transform: translateX(-50%); 
    left: 50%;
}
/* REGISTRATO FIERA */
.registrato-fiera .section-1 > div:first-of-type >span,.diretta_info{
    position: relative;
    display: inline-block;
    font-weight: 600;
}.diretta_info span::before,
.registrato-fiera .section-1 > div:first-of-type >span::before{
    content: '';
    position: absolute;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: var(--color-red);
    left: -15px;
    top: 50%;
    transform: translateY(-50%);
}
 
.diretta .diretta-image>div.diretta_info   {
    top: 1rem;
    left: auto;
    text-transform: uppercase;
    bottom: auto;
    font-weight: 600;
    font-size: var(--font-size-1);
} .diretta-image {
    display: block;
    color: #fff;
}.play-circle-overlay {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 5rem;
    text-shadow: 0 0 5px BLACK;
    opacity: 0.5;
}
.share_btn {
    color: var(--color-white);
    font-size: 25px;
    line-height: 35px;
    width: 35px;
    height: 35px;
    text-align: right;
    display: inline-block;
    margin:0 0 auto auto;
}.share_box{
	flex-wrap:wrap;
}.share_box h3 {
    max-width: calc(100% - 38px);
}.share_content a {
    color: #fff;
}.share_content  {
    display: flex;
    flex: 100%;
    justify-content: flex-end;
}.share_content i.bi {
    display: inline-block;
    padding: 5px 10px;
    font-size: 21px;
}textarea.js-copytextarea {
    display: none;
}
.opacity-jumb{
    position: absolute;
    background-color: rgba(0,0,0,.2);
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1000;
}
/* REGISTRATO NO FIERA */
.registrato-no-fiera .jumbotron-2{
    height: 580px;
    border-bottom-left-radius: 2.5rem;
    border-bottom-right-radius: 2.5rem;
    background-color: transparent;
    text-shadow: 0 0 10px #00000075;
    /* display: flex;
    align-items: center;
    justify-content: center; */
    /* background-image: url('/zampevideo/image/Plpl_2023_Lancio_ADV_VIDEO_Nuova_piattaforma_PLPL_TV_2023_GIF.gif'); */
    background-size: cover;
    background-position: bottom;
    position: relative;
}
.registrato-no-fiera .jumbotron-2 .jumb-title{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 75%;
}

/* ACQUISTA / ACCEDI */
.acquista > div:first-of-type > a, .accedi > div:first-of-type > a{
    position: absolute;
    left: 0;
    width: 40px;
    height: 40px;
    border: 2px solid var(--color-white);
    border-radius: 50%;
    top: 50%;
    transform: translateY(-50%);
}
/* .acquista input::placeholder .accedi input::placeholder {
    color: var(red) !important;
}
.acquista input::-webkit-input-placeholder, .accedi input::-webkit-input-placeholder {
    color: var(red) !important;
}
.acquista input::-moz-placeholder, .accedi input::-moz-placeholder {
    color: var(red) !important;
}
.acquista input:-ms-input-placeholder, .accedi input:-ms-input-placeholder {
    color: var(red) !important;
}
.acquista input:-moz-placeholder, .accedi input:-moz-placeholder {
    color: var(red) !important;
} */
input::placeholder {
    color: #aaa !important;
}
input::-webkit-input-placeholder {
    color: #aaa !important;
}
input::-moz-placeholder {
    color: #aaa !important;
}
input:-ms-input-placeholder {
    color: #aaa !important;
}
input:-moz-placeholder {
    color: #aaa !important;
}
.iubenda-nostyle{
    color: #fff; 
}

/* ARCHIVIO */
.archivio .jumbotron-3{
    height: 580px;
    text-shadow: 0 0 10px #00000075;
    background-color: transparent;
    /* background-image: url('../../image/jumbotron_3_xs.jpg'); */
    /* background-image: url('/zampevideo/image/Plpl_2023_Lancio_ADV_VIDEO_Nuova_piattaforma_PLPL_TV_2023_GIF.gif'); */
	


    background-size: cover;
    background-position: bottom;
    background-repeat: no-repeat;
    position: relative;
    border-bottom-left-radius: 2.5rem;
    border-bottom-right-radius: 2.5rem;
}
.archivio .jumbotron-3-content{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

/* DIRETTA */
.embed-responsive {
    position: relative;
    display: block;
    width: 100%;
    padding: 0;
    background-color: #000;
    overflow: hidden;
    background-size: cover;
    background-position: center;
}.embed-responsive-16by9::before {
    padding-top: 56.25%;
}

.embed-responsive::before {
    display: block;
    content: "";
}
.embed-responsive .embed-responsive-item,
.embed-responsive embed,
.embed-responsive iframe,
.embed-responsive object,
.embed-responsive video {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.diretta-view .video{
    height: 211px;
    background-color: #000;
}
.color-white.font-size-4.mb-4 a{
    text-decoration: underline !important;
}
.footer-link{
    text-decoration: underline !important;
}

/*video_item_landscape_image*/
.video_item_landscape_image img {
  width: 100%;  
  height: 100%;  
object-fit: cover;  }
.video_item_landscape_image {
    position: relative;
    background: #323232;
    border-radius: 1rem;
    height: 100%;
    overflow: hidden;
}
/* SM */
@media (min-width: 576px) {
    .swiper-content-image>h3{
        font-size: var(--font-size-7);
    }
    /* .jumbotron-1 .jumbotron-1-content{
        position: absolute;
        top: 13%;
        left: 50%;
        transform: translateX(-50%);
    } */
	.jumbotron-1 .jumbotron-1-content {
  top :auto;
    bottom: clamp(4rem, 5vw, 4rem);
}
    .jumbotron-1{
        height: 700px; 
        height: 480px;
    padding-bottom: 0%;
        /* background-image: url('/zampevideo/image/Plpl_2023_Lancio_ADV_VIDEO_Nuova_piattaforma_PLPL_TV_2023_GIF.gif'); */
        background-image: url('../../image/jumbotron_1_lg2.jpg');
		    background-image: var(--bg-img-desktop);
    }
    .archivio .jumbotron-3{
        height: 700px;
        /* background-image: url('../../image/jumbotron_3_lg.jpg');      */
		/* background-image: url('/zampevideo/image/Plpl_2023_Lancio_ADV_VIDEO_Nuova_piattaforma_PLPL_TV_2023_GIF.gif'); */
   
    }
    .registrato-no-fiera .jumbotron-2{
        height: 700px;
        /* background-image: url('/zampevideo/image/Plpl_2023_Lancio_ADV_VIDEO_Nuova_piattaforma_PLPL_TV_2023_GIF.gif'); */
    }
}

/* MD */
@media (min-width: 768px) {
	.lead {
    font-size: 1.5rem; 
}
	  .section {
    padding-top:37px;
    padding-bottom: 37px;
}.section-mb{ 
    margin-bottom: 37px;
}.section-mt{ 
    margin-top: 37px;
}
    .video-detail-border::after{
        content: '';
        width: 95%;
        height: 1px;
        background-color: #000;
        position: absolute;
        margin: auto;
        left: 0;
        right: 0;
        bottom: 0;
    }
    .swiper-slide {
        width: 450px !important;
    }
    .diretta-view .video{
        height: 450px;
    }
}

/* LG */
@media (min-width: 992px) {
	.jumbotron-acc.jumbotron { 
    background-image: url(../../image/accedi_desk.png); 
}
    .diretta::after {
        background-color: transparent;
    }
    .select-no-form, .input-no-form, .w-30{
        width: 30% !important;
    }.fullscreen-w.video-full {
    transform: none;
    left: 0;
    max-width: 100%;
 
}
}

/* XL */
@media (min-width: 1200px) {
    
    .swiper-slide {
        /* width: 18% !important; */
    }
    /* .m-nav #smart-person-box{
        right: -18px;
    } */
}

/* XXL */
@media (min-width: 1400px) {

}
